Subject: [Enum] Draft Agenda.... IETF 49 ENUM WG

From: Richard Shockey <[email-masked]>
Date: Mon, 20 Nov 2000 14:46:05 -0500

Its been very quiet here but we still have some things to discuss in San Diego.

Reminder we are meeting on thrusday afternoon for 2 1/2 hours ... Jay 
Hilton has once again kindly offered to scribe the meeting for us.

1. Agenda Bashing (5 min)

2. Thanks to our former co-chair Scott Petrak ( 5 min)

3. ENUM Administration in the United States - Penn Pfautz - James Yu  (20 min)

4. ENUM Call Flows - Steve Lind  (15 Min)

5. ENUM Operations - Greg Vardureuil  (20 min  + )
         I'm putting this toward the end since I would like us to read very 
carefully the document here and be prepared to discuss some of the issue 
involved in the Delegation matter. I've asked the list to discuss some of 
the pro's and con's of the DNAME vs CNAME vs other alternatives and we have 
not seen a full discussion as of yet. Perhaps we can take the opportunity 
to move to consensus.

6. WG next steps  .  ENUM MIB? 10 min +

7. Further Updates on IETF-ITU discussions coming out of ITU Study Group 2 
meetings in Berlin.  ( Chair - Others )

8. Open Discussion

Did I forget anything?

Richard Shockey
Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W.
Suite 550
Washington DC. 20005
Voice 202.533.2811
Fax to EMail 815.333.1237 (Preferred for Fax)
Cell : 314.503.0640
INTERNET Mail & IFAX : [email-masked]
or   [email-masked]
http://www.neustar.com

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum